/* DISPLAY: NONE */
.sigProClear, .sigProPrintMessage {
	display: none
}

/* FLOAT ON DESKTOP */
@media (min-width:991px) {
    .sigProContainer {
        float: right;
        width: 450px
    }
}

@media (min-width:991px) {
	ul.sigProContainer, div[itemprop="articleBody"] ul.sigProContainer {
		margin: 20px 0 10px 75px
	}
}

/* LI */
.sigProThumb {
	list-style: none
}

/* WRAPPERS */
.sigProLinkOuterWrapper, .sigProLinkWrapper, .sigProThumb a {
	display: block;
	position: relative;
	box-sizing: border-box;
	width: 100% !important;
	padding: 0
}

/* IMG */
.sigProThumb img {
    width: 100% !important;
	height: auto !important
}

.sigProThumb:hover img {
    opacity: 0.8
}